﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio96", "Ejercicio96\Ejercicio96.csproj", "{30CB00F9-8113-4DA2-80C3-692CE1039AE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30CB00F9-8113-4DA2-80C3-692CE1039AE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30CB00F9-8113-4DA2-80C3-692CE1039AE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30CB00F9-8113-4DA2-80C3-692CE1039AE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30CB00F9-8113-4DA2-80C3-692CE1039AE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {792FA293-002B-49C1-8DF5-5F780D400F8A}
	EndGlobalSection
EndGlobal
